.detailimage.image-wide {
	float: left;
	width: 40%;
	margin-right: 20px;
}

.detailimage.image-wide + .introtext_wrapper {
	float: right;
	width: calc(60% - 20px);
}

.cleaboth {
	clear: both;
}

@media (max-width: 767px) {
	.detailimage.image-wide {
		float: none;
		width: 100%;
		margin-right: 0;
	}

	.detailimage.image-wide + .introtext_wrapper {
		float: none;
		width: 100%;
	}
}